@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
* {
	margin: 0;
	padding: 0;
}
body {
	background: #fff url(../images/bg.png) repeat-x top left;
	font-family: 'robotoregular';
	color: #333;
	font-size: 14px;
}
*:focus {
	outline: 0;
}
a {
	color: #666;
}
h1, .h1 {
	font-size: 32px;
}
h2, .h2 {
	font-size: 26px;
}
img {
	max-width: 100%;
}
input[type="submit"], input[type="button"] {
	background: #e26410;
	border: none;
	border-radius: 4px;
	color: #fff;
	font: 700 15px Roboto, sans-serif;
	height: 37px;
	cursor: pointer;
	-webkit-appearance: none;
	opacity: 1;
}
p {
	font-family: 'robotoregular';
	color: #333;
	font-size: 14px;
}








.top-header-secton {
    height:auto;margin-bottom: 15px;
    background: #333;
}
.top-header-secton ul{margin-bottom: 0; padding: 5px 0; text-align: right;}
.top-header-secton ul li{list-style: none;}
.top-header-secton ul li.app-link{background-color: transparent;background-image: none;}
.top-header-secton ul li.app-link a{padding: 0; margin-right:5px;}




.top-header-secton .container {
    width: 1030px; margin: 0 auto;
    padding-right: 15px;
padding-left: 15px;
}








.nav > li > a:hover,  .nav > li > a:focus {
	text-decoration: none;
	background-color: #009f9f;
	color: #Fff;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: inherit;
	border-color: #428BCA;
	color: #FC4E19;
}
.dropdown-menu > li > a:hover,  .dropdown-menu > li > a:focus {
	color: #262626;
	text-decoration: none;
	background-color: rgba(252,78,25,0.1);
}
.navbar-toggle span {
	background: none repeat scroll 0 0 #FF0000;
	border-color: #FF0000;
}
.header-section {
	float: left;
	width: 100%;
	/*padding-top: 22px;*/
}
.header-content {
	font-family: 'roboto-slab';
	text-align: center;
	float: left;
	padding: 0 12px;
}
.header-content h3 {
	color: #008080;
	font-size: 14px;
	font-family: 'roboto-slab';
	margin: 0 0 5px 0;
}
.header-content h2 {
	color: #000;
	font-size: 20px;
	font-family: 'roboto-slab';
	margin: 0 0 5px 0;
}
.header-content p {
	color: #000;
	font-size: 13px;
	font-family: 'roboto-slab';
	margin: 0 0 3px 0;
}
.social-section {
}
.social-section ul {
	list-style: none;
	margin: 0;
}
.social-section ul li {
	display: inline-block;
	font-size: 18px;
	margin: 0 2px;
}
.header-last {
	float: right;
	padding-right: 0; display:none;
}
.navbar-collapse {
	background: url(../images/menu-bg.png) repeat-x left;
	border: 1px solid #006d6d;
	border-radius: 4px;
	float: left;
	margin-top: 13px;
	width: 100%;
	padding: 0;
}
.top-menu ul {
	width: 100%;
	float: left;
}
.top-menu ul li a {
	color: #fff;
	font-size: 15px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	line-height: 48px;
}
.navbar-nav > li > a {
	padding: 0 14px;
}
.container-section {
	float: left;
	width: 100%;
	margin-top: 15px;
}
.banner {
	float: left;
	width: 100%;
	position: relative;
}
.banner-picture {
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
}
.banner-picture img {
	width: 100%;
	height: auto;
}
.banner-text {
	position: absolute;
	z-index: 2;
	width: 40%;
	right: 30px;
	text-align: center;
	top: 15%;
}
.banner-text h2 {
	font-family: "roboto-slab";
	font-size: 25px;
	font-weight: bold;
}
.banner-text p {
	color: #000;
}
.read-more {
	background: #000;
	font-size: 19px;
	color: #fff;
	font-family: "roboto-slab";
	font-weight: bold;
	display: inline-block;
	border-radius: 4px;
	padding: 6px 10px;
}
.read-more:hover {
	color: #fff;
}
.banner-text2 {
	background: rgba(254,191,1,0.8);
	padding: 5px 15px 20px 15px;
	top: 12%;
}
.testimonials {
	float: left;
	width: 100%;
	border-radius: 4px;
	padding: 13px 35px 13px 15px;
	background: #ea702d;
	margin-top: 15px;
	color: #fff;
}
.client-speak {
}
.client-speak p {
	background: url(../images/left-icon.png) no-repeat;
	color: #fff;
	font-style: italic;
	padding-left: 20px;
}
.testimonials span {
	text-align: right;
	width: 100%;
	float: right;
}
.cut-price-details {
	float: left;
	width: 100%;
	background: #037e7e;
	border: 1px solid #b5bbbd;
	border-radius: 4px;
	margin-top: 15px;
	color: #fff; min-height: 464px;
}
.cut-price-pic {
	float: left;
	width: 100%;
}
.cut-price-pic img {
	width: 100%;
	border-radius: 4px 4px 0 0;
}
.cut-price-details h2 {
	font-family: "roboto-slab";
	font-size: 20px;
	font-weight: 600;
	opacity: #fff;
	text-align: center;
	float: left;
	width: 100%;
	padding: 0 15px;
	text-transform: uppercase;
}
.cut-price-details p {
	padding: 0 15px;
	color: #fff;
}
.cut-price-details a {
	color: #fff;
}
.contact-details {
	float: left;
	width: 100%;
	padding: 0 15px 10px 15px;
}
.contact-details ul {
	list-style: none;
	padding-left: 10%;
}
.contact-details ul li {
	margin: 5px 0;
	line-height: 20px;
}
.contact-details ul li img {
	float: left;
	margin-right: 5px;
}
.about-details {
	float: left;
	width: 100%;
	border-radius: 4px;
	padding: 10px 20px;
	background: #ea702d;
	margin-top: 15px;
	color: #fff;
}
.about-details h1 {
	font-family: "roboto-slab";
	font-size: 18px;
	font-weight: bold;
	margin-top: 4px;
}
.about-details h2 {
	font-family: "roboto-slab";
	font-size: 18px;
	font-weight: bold;
	margin-top: 4px;
}
.about-details p {
	color: #fff;
}
.video-link {
	float: left;
	width: 100%;
	border: 4px solid #fff;
	box-shadow: 0 0 7px rgba(0,0,0,0.5);
	border-radius: 4px;
}
.video-link iframe {
	float: left;
}
.why-price {
	float: left;
	width: 100%;
	margin-top: 15px;
	background: #febf01;
	border: 1px solid #dea701;
	border-radius: 4px;
	color: #000;
	padding: 12px 15px;
}
.why-price h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
}
.why-price ul {
	list-style: none;
}
.why-price ul li {
	background: url(../images/list-icon.png) no-repeat left top 3px;
	padding-left: 15px;
	font-size: 12px;
	margin: 3px 0;
}
.why-price a {
	color: #e04e00;
	font-size: 12px;
}
.report-picture {
	float: left;
	width: 100%;
	text-align: center;
	margin: 15px 0;
}
.facebook-share {
	float: left;
	width: 100%;
	text-align: center;
}
.footer-section {
	float: left;
	width: 100%;
	background: #fff url(../images/footer-bg.png) repeat-x top left;
	margin-top: 25px;
	padding: 30px 0 20px 0;
	text-align: center;
}
.footer-menu {
	float: left;
	width: 100%;
}
.footer-menu ul {
	list-style: none;
}
.footer-menu ul li {
	display: inline-block;
	font-size: 12px;
	margin: 2px 10px;
	text-transform: uppercase;
}
.footer-menu ul li a {
	color: #4b4b4b;
}
.social-icon {
	float: left;
	width: 100%;
}
.social-icon ul {
	list-style: none;
}
.social-icon ul li {
	display: inline-block;
	font-size: 20px;
	margin: 2px 3px;
	text-transform: uppercase;
}
.social-icon ul li a {
	color: #4b4b4b;
}
.rgt1 {
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 10px 10px;
	float: left;
}
.rgt1_1 h1 {
	color: #008080;
	font-family: "Oswald";
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.rgt1_1 p {
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 12px 0;
}
.rgt1_1 a {
	color: #e04e00;
	float: right;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
}








/*23-12-16*/

.chrismas_skip_4 { color: #ff0000;text-align: center;font-size: 15px;font-family: Verdana;line-height: 23px; background-color:#f4f6f6; border:1px solid #e4e4e4; padding:15px;}
.chrismas_skip_4 span{font-size: 13px;position: relative;top: -4px;}
















/*27-7-16*/








 @media only screen and ( min-width:981px ) and ( max-width:1024px ) {

.header-content {
	padding: 0 8px;
}
.header-content h2 {
	font-size: 18px;
}
}
 @media only screen and ( min-width:768px ) and ( max-width:980px ) {
.top-menu ul li a {
	font-size: 12px;
}
.navbar-nav > li > a {
	padding: 0 12px;
}
}
 @media only screen and ( min-width:240px ) and ( max-width:767px ) {
.header-content {
	width: 100%;
	margin: 5px 0;
}
.logo {
	text-align: center;
}
.navbar-collapse {
	background: #027f7f;
	text-align: center;
}
.navbar-nav {
	margin: 0;
}
.banner-text {
	width: 70%;
}
.banner-text h2 {
	font-size: 14px;
	margin: 0;
}
.banner-text p {
	font-size: 12px;
}
.banner-text2 {
	padding: 5px;
}
.read-more {
	font-size: 14px;
	padding: 4px 10px;
}
.footer-menu ul li {
	width: 100%;
	margin: 2px 0;
}
.footer-menu ul li a {
	display: block;
	padding: 6px 0;
	background: #CCC;
}
}
 @media only screen and ( min-width:240px ) and ( max-width:360px ) {
.banner-text {
	width: 90%;
	right: 5%;
}
.banner-text h2 {
	font-size: 13px;
	margin: 0;
}
.banner-text p {
	font-size: 10px;
}
}
